/* Overlays */
.ui-widget-overlay { background: #666666 url(images/ui-bg_diagonals-thick_20_666666_40x40.png) 50% 50% repeat; opacity: .50;filter:Alpha(Opacity=50); }
.ui-widget-shadow { margin: -5px 0 0 -5px; padding: 5px; background: #000000 url(images/ui-bg_flat_10_000000_40x100.png) 50% 50% repeat-x; opacity: .20;filter:Alpha(Opacity=20); -moz-border-radius: 5px; -webkit-border-radius: 5px; }/* Accordion
----------------------------------*/

/* Custom styles */

#page_wrapper #page-content {
    border-top:#ccc solid 2px;
    border-bottom:#ccc solid 2px;

}

#page_wrapper #page-content #page-content-wrapper {
    -moz-border-radius:0;
    -webkit-border-radius:0;
    margin:0;
    box-shadow:0 0 0 #fff;
    -o-box-shadow:0 0 0 #fff;
    -moz-box-shadow:0 0 0 #fff;
    -webkit-box-shadow:0 0 0 #fff;
    border-top:#fff solid 1px;
    border-bottom:#fafafa solid 1px;
    }

.page-title {
    margin:0 20px 0 10px;
    text-shadow:1px 1px 0 #fff;
}

    /* Header top buttons */

#top .welcome {
    color:#f2f2f2;
}

#top .welcome a.btn {
    background:#262626;
    border-color:#2e2e2e;
    color:#696969;
}

#top .welcome a.btn:hover {
    color:#7a7a7a;
}

#top .welcome span.note a {
    color:#7a7a7a;
}

    /* Layout width */

#page-header .fixed #top {
    margin:0;
}

#navigation li ul {
    -moz-box-shadow:0 0 10px #a5a5a5;
    border:1px solid #7f7f7f;
}

#page-header .fixed #navigation {
    margin-left:0;
}

#page-header .fixed #search-bar {
    margin-right:0;
}

.layout100 .fixed #page-content-wrapper {
    padding-left:10px!important;
}

.layout100 #page-header .fixed #navigation {
    margin-left:10px;
}

.layout100 #page_wrapper #page-header #page-header-wrapper #top {
    margin:0 10px;
}

.layout100 #page-header .fixed #search-bar {
    margin-right:10px;
}

    /* Footer */

#footer {
    color:#545454;
}

#footer a {
    color:#636B75;
}

#footer a:hover {
    color:#4c535b;
}

#copyright {
    color:#333;
    text-shadow:1px 1px 0 #fff;
}

#copyright a {
    color:#000;
}

    /* General */

body { 
    background:#fff;
}

a {
    text-decoration:none;
}

    /* Page Titles */

.page-title h1 {
    color:#636B75;
}

.page-title span a {
    color:#838383;
}
.page-title span a:hover {
    text-decoration:underline;
    color:#636b75;
}

.page-title span {
    color:#636b75;
}

#page_wrapper #page-header #page-header-wrapper {
    margin:0 10px;
}

#top-buttons {
    padding:9px 0 0;
}

#page_wrapper #page-header #page-header-wrapper #top a.logo {
	background:url('images/logo.png') left 40% no-repeat;
}

    /* Header */

#page_wrapper #page-header {
    background:url('images/header-bg-gris.png') repeat-x;
}

    /* States and Images */

.ui-icon { 
    background-image:url(images/icons-red.png);
}

.ui-widget-header .ui-icon {
    background-image: url(images/icons-lgray.png);
}

.ui-box-header .ui-icon, .ui-state-hover .ui-icon, .ui-portlet-hover .ui-icon {
    background-image: url(images/icons-lgray.png);
}

.ui-portlet-hover .ui-icon {
    background-image: url(images/icons-gray.png);
}

    /* Component containers */

.ui-widget-content {
    border: 1px solid #ddd;
    background: #fff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
    color:#444;
}

.ui-widget-content a {
    color: #444;
}

.ui-widget-header {
    text-transform:uppercase;
    text-shadow:#fff 1px 1px 0;
}

.ui-widget-header, #tooltip {
    border:1px solid #c6c6c6;
    background:#ddd url(images/ui-bg_highlight-soft_50_dddddd_1x100.png) 50% 50% repeat-x;
    color:#444;
}

.ui-widget-header a {
    color: #444;
}
    
    /* Tooltip */

#tooltip {
    color:#FFF!important;
}

#tooltip div {
    background:#808080;
}

#tooltip h3 {
    color:#fff;
    background:#5f5f5f;
    text-shadow:#000 1px 1px 0;
}

    /* Interaction states */

.ui-state-default, .ui-widget-content .ui-state-default, .pagination a, #dashboard-buttons ul li {
    border:1px solid #ddd;
    background:#f6f6f6 url(images/ui-bg_highlight-soft_100_f6f6f6_1x100.png) 50% 50% repeat-x;
    font-weight:bold;
    color:#db0706;
    outline:none;
}

#page-wrapper #main-wrapper #main-content .page-title h1 b, .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, #page-wrapper #main-wrapper .title h2, #page-wrapper #main-wrapper .title h3, a {
    color:#db0706;
    text-decoration:none;outline:none;
}

.ui-sortable-placeholder {
    background:#ffffcc;
}

.ui-box-header, .ui-state-hover, .ui-box-header .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .pagination a:hover, a.btn:hover, button.ui-state-default:hover, #dashboard-buttons ul li:hover {
    border: 1px solid #9d9d9d;
    background:#F6F6F6 url(images/ui-bg_highlight-soft_25_0073ea_1x100.png) 50% 50% repeat-x;
    font-weight:bold;
    color:#333;
    outline:none;
}

.content-box-header {
    border: 1px solid #9d9d9d;
}

.content-box-header .ui-box-header, .content-box-header .other-box {
    border:0;
    border-bottom:#ccc solid 1px;
    margin:0;
}

.ui-state-hover a, .ui-state-hover a:hover {
    color:#222;
    text-decoration:none;
    outline:none;
}

.ui-state-active, .ui-widget-content .ui-state-active {
    border:1px solid #ddd!important;
    background: #fff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
    font-weight:bold;
    color:#333;
    outline:none;
}

.ui-tabs-nav .ui-state-default, .ui-tabs-nav .ui-tabs-selected {
    border:0!important;
}

.ui-tabs-nav .ui-state-default a, .ui-tabs-nav .ui-tabs-selected a, .ui-accordion-header a, #sidebar .box h3, .hastable thead th, #dashboard-buttons ul li a, .ui-button, button.ui-state-default, input.ui-state-default, .hastable thead td, .ui-box-header {
    text-shadow:0 1px 0 #fff;
}

a:hover, .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color:#db0706;
    outline:none;
    text-decoration:none;
}

    /* Header search */

#search-bar {
    position:relative;
}

#search-bar input {
    background:url('images/search_bar.png') no-repeat;
}

    /* SIDEBAR */

#page_wrapper #sidebar {
    right:0;
}

#sidebar-left #page_wrapper #sidebar {
    left:-11px;
    right:auto;
}

    /* PAGE CONTENT */

#page_wrapper #page-content #page-content-wrapper, #live-search-results, .ui-dialog {
    background:#f2f2f2 url('images/page-container-bg.png') left top repeat-x;
}

#page_wrapper #page-content #page-content-wrapper {
    background:#f2f2f2 url('images/sidebar-bg.png') right top repeat-y;
}

#sidebar-left #page_wrapper #page-content #page-content-wrapper {
    background:#f2f2f2 url('images/sidebar-bg-left.png') left top repeat-y;
    padding-left:202px;
}

    /* Dashboard Buttons */

#dashboard-buttons ul li {
    border-color:#DCDFE3 #D0D4D8 #D0D4D8 #DCDFE3;
    border-style:solid;
    border-width:1px;
}

#dashboard-buttons ul li a {
    color:#666;
}

#dashboard-buttons ul li a:hover {
    border-color:#C3C9CE;
    color:#333;
}

#dashboard-buttons ul li a:active {
    border-color:#9D9D9D;
}
